Highlighted

image

취약점 보안패치 해준다는건가요 안해준다는건가요?
22 댓글
Highlighted
Expert Level 2
해줄 거에요! 2014년부터 대상이다 보니 정말 오래되고 동떨어진 모델들이 아니라면 다 업데이트 준비 중일 거에요 :)
답글
로드 중...
Highlighted
넵 답변 감사합니다
답글
로드 중...
Highlighted
Expert Level 5
2014년 이후 모델은 해준다는것 같네요^^
답글
로드 중...
Highlighted
넵 ㅎㅎ
답글
로드 중...
Highlighted
Active Level 6
S5되겠죠?
답글
로드 중...
Highlighted
Expert Level 5
2014년 이후모델이라 해줄꺼에요~
답글
로드 중...
Highlighted
답글
로드 중...
Highlighted
Active Level 7
S7 시리즈도 14년 이후에 나온기종이기때문에 해줄겁니다. 거의 인지도가 없는 폰 아니면 아마 다 해줄거 같습니다.
답글
로드 중...
Highlighted
답글
로드 중...
Highlighted
Active Level 3
몇달에 한번씩은 그래도 해줄겁니다.
지금보니 S7는 4월 보안패치가 완료되어있네요.
다음 패치는 2~3달 뒤에 아마 해줄겁니다.
답글
로드 중...
Highlighted
Active Level 8
늦게 해준단 얘기에요
답글
로드 중...
Highlighted
Expert Level 1
해줘야 되는기기가 몇십개인데 이걸 일일이 정해놓고 할거같진 않네요. 언제일지 모르는다는건데..
답글
로드 중...
Highlighted
Expert Level 5
2014년 이후 출시된 대부분 기종은 모두 업데이트 해줄꺼에요~!
답글
로드 중...
Highlighted

안녕하세요. s21구매대기중 님,

S7/S7 Edge 단말은 SVE-2020-16747 관련 패치가 5월 6일에 배포된 버전(ETD2)에 적용되었습니다.
최신 버전을 업데이트 해서 사용해주시기 바랍니다.

감사합니다.

답글
로드 중...
Highlighted
S7시리즈 보안패치 업데이트 이제부터 끝난건가요?
답글
로드 중...
Highlighted
Active Level 8
순차배포인가보네요.... 보유중인 S7Edge 로는 아직 보안패치레벨이 4월..ㅠㅠ
답글
로드 중...
Highlighted

안녕하세요.

 

s21구매대기중 님,

보안패치 공식 지원은 종료입니다.

반드시 업데이트로 제공되어야 하는 이슈가 있으면 최대한 지원할 예정입니다.

 

초음파좋아 님,

S7/S7 Edge 단말 ETD2 버전이 보안 패치 수준이  4월 1일자이지만, SVE-2020-16747 관련 패치는  적용된 버전입니다.

 

감사합니다.

 

답글
로드 중...
Highlighted
넵 감사합니다
답글
로드 중...
Highlighted
Active Level 7
밑에 있는글은 큰 보안이슈가 있으면 바로 지원해준다는 말인가요?
그런데 문의했던 답변과 S담당님 답변글하고 다르네요?
답글
로드 중...
Highlighted
Active Level 8
패치노트에 해당사항이 없어 햇갈렸네요
패치노트에 넣어주시면 좋을것같아요(단말보안패치 이런거말고qmg 관련 보안패치 등)
감사합니다 😁
답글
로드 중...
Highlighted
Active Level 6
S5도 지원이 가능한가요?
답글
로드 중...
Highlighted
Active Level 8
S5는 2014년에 나온 기종으로 이번 취약점 업데이트를 받게됩니다.
답글
로드 중...